---
id: synonym-directions-filter
title: _SynonymDirectionsFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _SynonymDirectionsFilter {
  synonymOf: _SynonymFilter
  synonym: _SynonymFilter
}
```

### Fields

#### `synonymOf` ([`_SynonymFilter`](/docs/api/inputs/synonym-filter))

#### `synonym` ([`_SynonymFilter`](/docs/api/inputs/synonym-filter))
